<div class="container-fluid bg-dark">
  <div class="row justify-content-center">
    <div class="col text-center">
      <h5 style="padding-top: 1vh;">Collection S.p.a</h5>
      <h5>info@collection.com</h5>
      <h5>CopyRight © 2019</h5>
      <h5>P.IVA: 01234567890</h5>
    </div>
  </div>
</div>
